#footer {
	padding: 50px 0 20px;

	.row-holder {
		display: block;

		@include media(">=phone") {
			display: flex;
			align-items: normal;
			justify-content: normal;
		}

		@include media(">=tablet") {
			justify-content: space-between;
			padding-bottom: 60px;
		}
	}

	.logo {
		width: 142px;
		margin-right: 0;
		margin-bottom: 25px;

		@include media(">=tablet") {
			padding-top: 8px;
		}
	}

	ul {
		@extend %listreset;

		li {
			word-break: break-word;
		}

		a {
			@include animate(color);

			font-size: 14px;
			color: inherit;

			&:hover {
				color: $green;
			}

			@include media(">=desktop") {
				font-size: 16px;
			}
		}
	}

	h3 {
		font-weight: 500;
	}
}

.footer-block {
	padding: 0 15px;
	margin-bottom: 20px;

	@include media(">=phone") {
		width: 50%;
	}

	@include media(">=tablet") {
		width: 25%;
		margin-bottom: 0;
	}
}

.footer-info {
	.contacts {
		padding: 0 4px;

		li {
			margin-bottom: 14px;
			padding-left: 34px;
			position: relative;

			.icon {
				position: absolute;
				left: 0;
				top: 50%;
				transform: translateY(-50%);
			}

			.icon-marker {
				&:before {
					font-size: 21px;
				}
			}

			.icon-mail {
				&:before {
					font-size: 14px;
				}
			}
		}
	}
}

.footer-nav {
	li {
		margin-bottom: 7px;
	}
}
